@charset "UTF-8";

/* =================================================================================

 Common style of second pages 

================================================================================= */

/* ****************************************************************

 recipe index 

**************************************************************** */

#newrecipes-head{
	background:url(img/line_style01.gif) repeat-x left bottom;
	margin-top:15px;
	padding-bottom:30px;
}

#newrecipes-copy{
	color:#dc7251;
	font-weight:bold;
}

/* ****************************************************************

 recipe detail 

**************************************************************** */

/* ///////////////////////////////////////////////// レシピメイン */

#recipes-main{
	margin-bottom:10px;
	position:relative;
	zoom:1;
	height:350px;
}
#recipes-main .recipe-clip{
	cursor: pointer;
	position: absolute;
	right: 9px;
	top: 7px;
	z-index:100;
}

#recipes-main .recipe-movie{
	cursor: pointer;
	position: absolute;
	right: 136px;
	top: 7px;
	z-index:100;
}

.calorie-item{
	background:url(img/icon_kcal.gif) no-repeat left center;
}

	#recipes-main .calorie{
		font-size:153.9%;
	}
	
	#recipes-main .servings{
		font-weight:normal;
	}
	

.recipes-time{
	position:absolute;
	right:12px;
	bottom:7px;
	z-index:2;
}

#recipe-info{
	background-color:#FFF;
	position:absolute;
	padding:5px 10px 5px 10px;
	left:10px;
	top:10px;
}

#recipe-info .calorie-set{
	/*font-weight:bold;*/
}

#recipe-info p{
	display:inline-block;
	/display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
}
	#recipe-info .calorie{
		font-size:100%;
	}
	
	#recipe-info .unit{
		font-weight:normal;
		font-size:85%;
	}

#recipe-info .time-set{
	background:url(img/line_style01_y.gif) repeat-y left center;
	padding-left:10px;
	margin-left:0px;
}

#recipe-info .time{
	background:url(img/icon_time.gif) no-repeat left center;
	color:#e64f20;
	font-size:100%;
	font-weight:bold;
	padding-left:22px;
	padding-right:6px;
	padding-bottom:2px;
}
	
/* レシピ名 */

#recipe-name{
	background:url(img/line_style02.gif) repeat-x left top;
	font-size:200%;
	font-weight:bold;
	margin-bottom:15px;
	padding-top:15px;
	position:relative;
}
#recipe-name span{
	display:inline-block;
	width:460px;
}
/*
#recipe-name img.print{
	position:absolute;
	top:15px;
	right:0;
}*/

#recipe-name .send-btn{
		width: 170px;
		position:absolute;
		top:7px;
		right:0;	
	}
	#recipe-name .send-btn li{
		display: inline-block;
		/display: inline;
		/zoom: 1;
		margin-left: 5px;
	}	

/* eメニュー */

span.emenu{
	display:inline !important;
	width:70px !important;
}
span.emenu img{
	vertical-align:middle;
	padding-left:15px;
}

/* 効果／効能 */

.efficacy-wrap{
	padding-top:2px;
	margin-top:10px;
	background:#FEEECD url(img/line_style01.gif) repeat-x left top;
}

	.efficacy-inner{
		background: url(img/line_style01.gif) repeat-x left bottom;
		padding-bottom:2px;
		position:relative;
	}
	
	.efficacy-inner .title{
		display: inline-block;
		/display: inline;
		/zoom: 1;
		
		width:138px;
		margin:3px 10px 3px 4px;
		vertical-align: top;
	}
	.efficacy-inner ul{
		vertical-align: top;
		padding: 5px 0 3px 0 !important;
		
		display: inline-block;
		/display: inline;
		/zoom: 1;
		width: 477px;
	}
	.efficacy-inner ul li{
		margin-right:27px;
		display: inline-block;
		/display: inline;
		/zoom: 1;
	}
	.efficacy-inner ul li a{
		font-weight: bold !important;
	}
		
.keywords-wrap{
	margin-top: 20px;
	background:#FEEECD url(img/line_style01.gif) repeat-x left top;
}
.keywords-inner{
	background: url(img/line_style01.gif) repeat-x left bottom;
	vertical-align: top;
}
	.keywords-inner .title{
		display: inline-block;
		/display: inline;
		/zoom: 1;
		
		width:138px;
		margin:7px 10px 7px 4px;
		vertical-align: top;
	}
	.keywords-inner ul{
		vertical-align: top;
		padding: 10px 0 10px 0 !important;
		
		display: inline-block;
		/display: inline;
		/zoom: 1;
		width: 477px;
	}
	.keywords-inner ul li{
		margin-right:27px;
		display: inline-block;
		/display: inline;
		/zoom: 1;
	}
	.keywords-inner ul li a{
		font-size: 85%;
		font-weight: normal !important;
	}

.sns-wrap{
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/common/css/PIE.htc);
	/*background:#f9f6f1 url(/common/css/img/bg_baige.gif) no-repeat left top;
	border-left:1px solid #f0ece6;
	border-right:1px solid #f0ece6;*/
	position:relative;
			
	/*padding:7px 8px;*/
	text-align:left;
	margin-top:10px;
	/*width:621px;*/
}

	.sns-wrap ul{
		display: inline-block;
		/display: inline;
		/zoom: 1;
		vertical-align: middle;
	}
	.sns-wrap .sns-btn{
		width: 370px;
		
	}
	.sns-wrap .send-btn{
		width: 270px;
		text-align: right;
	}
	.sns-wrap .send-btn li{
		display: inline-block;
		/display: inline;
		/zoom: 1;
		margin-left: 5px;
	}	
	.fb-like{
		margin-right:10px;	
	}

/* 効果／効能（シンプルver.） */

	.efficacy-inner.simple{
		background:#FEEECD url(img/line_style01.gif) repeat-x left bottom;
	}
		.efficacy-inner.simple ul{
			padding:10px 15px;
		}
		
			#main .efficacy-inner.simple li{
				font-size:93%;
			}
			#main .efficacy-inner.simple a{
				font-weight:normal;
			}

/* 印刷、ブックマーク */	
.recipe-buttons,
.recipe-buttons-btm{
	text-align:right;
	position:absolute;
	top:7px;
	right:5px;
}

	.recipe-buttons li,
	.recipe-buttons-btm li{
		margin-right:5px;
	}
	
.recipe-buttons-btm{
	position:relative;
	margin-bottom:10px;
	top:0;
}

	.recipe-buttons-btm li{
	}	

/* ///////////////////////////////////////////////// 管理栄養士コメント */

.comment-area{
	margin-top:10px;
}
	.comment-area dt{
		background-color:transparent;
		margin-bottom:-7px;
		position:relative;
		z-index:2;
	}
	.comment-area dd{
		border:2px solid #f0e8da;
		padding:14px;
		zoom:1;
	}

/*  */
#nourishment-wrap{
	margin-top:20px;
	margin-bottom:30px;
}

/* ///////////////////////////////////////////////// 成分表 */

#nourishment-txt{
	float:left;
	width:280px;
}

#recipe-calorie{
	margin-left:12px;
	padding-right:140px;
	position:relative;
	z-index:2;
	font-weight: bold;
}

	/* 栄養素テーブル */
	#nourishment-txt .nourishment-tbl{
		margin-top:-2.55em;
		margin-bottom:5px;
	}
		#nourishment-txt caption{
			background-color:#f9f6f1;
			border-bottom:1px solid #FFF;
			color:#999;
			font-size:93%;
			padding:10px 15px 10px 140px;
			text-align:right;
		}
		
		#nourishment-txt .calorie-item{
			margin-left:12px;
			padding-right:90px;
			position:relative;
			z-index:2;
		}
				
		.nourishment-tbl th{
			font-weight:bold;
			width:109px;
		}
		#nourishment-txt th,
		#nourishment-txt td{
			font-size:93%;
			text-align:right
		}
		
		#nourishment-txt td{
			color:#e64f20;
		}
		
		
	
	/* 燃料レベルテーブル */
	.burned-tbl{
		margin-top:15px;
	}
	
		#main .burned-tbl th{
			font-size:85%;
			padding:5px 15px 5px 0;
			width:73px;
		}
			.burned-tbl th span{
				background:url(img/icon_circle_pink.gif) no-repeat left center;
				padding-left:11px;
			}
		#main .burned-tbl td{
			font-size:100%;
		}
		
		.icon-burned{
			margin-right:8px;
		}
		
	
	/* 燃料レベル */		
	#burnedLevel{
		background:url(img/bg_burned_top.gif) no-repeat left top;
	}
		
	#burnedLevelIn{
		background:url(img/bg_burned_btm.gif) no-repeat left bottom;
		padding:0 4px 4px 13px;
	}
	
		#burnedLevel .ttl{
			padding:9px 0 5px 13px;
			/padding:9px 0 0 13px;
		}
				
		#burnedLevelIn p{
			display:table-cell;
			margin-bottom:1px;
			vertical-align:middle;
		}
		
		* html #burnedLevelIn p{/* IE 6 */
			display:inline;
			zoom:1;
		}
		
		*:first-child+html #burnedLevelIn p{/* IE 7 */
			display:inline;
			zoom:1;
		}
				
		#burnedLevelIn p.txt{
			width:227px;
			color:#a19385;
			font-size:100%;
			font-weight:bold;
		}
				
		#burnedLevelIn p.icon{
			width:36px;
		}					
	
/* 栄養チャート */

#nourishment-chart{
	float:right;
	position:relative;
	height:295px;
	width:350px;
}

	div#main #nourishment-chart li{
		line-height:1.0;
		position:absolute;
	}
	
	#chart-calorie{
		left:159px;
		top:18px;
	}
	#chart-protein{
		left:279px;
		top:65px;
	}
	#chart-fat{
		left:300px;
		top:170px;
	}
	#chart-salt{
		left:235px;
		top:259px;
	}
	#chart-fiber{
		left:73px;
		top:259px;
	}
	#chart-calcium{
		left:2px;
		top:171px;
	}
	#chart-iron{
		left:50px;
		top:67px;
	}	
	#chart-description{
		color:#8e867e;
		font-size:85%;
		margin-top:5px;
		margin-left:25px;
		padding-bottom:20px;			
	}	

/* 材料、作り方 */

#material-wrap,
#howto-wrap{
	margin-top:25px;
}
.material-inner{
	margin-bottom:25px;
}
.ttlstyle01{
	background-color:#ebdbc0;
	border:none;
	margin-bottom:-4px;
	padding:12px 13px 12px;
	font-weight:bold;
}

	#main .ttl01-heading{
		font-weight:bold;
	}
	
	.material-notes{
		text-align:right;
		font-weight:normal;
		margin-top:-1.45em;
	}
	
	/* 材料 */
	.material-inner{
		background:#fdf8f2 url(img/line_style01.gif) repeat-x left top;
		padding:8px 15px 30px;
		position:relative;
		z-index:2;
	}
		.material-list{
			overflow:hidden;
			zoom:1;
		}
			/*.material-list dt,
			.material-list dd{
				background:url(img/line_style03.gif) repeat-x left top;
				margin-top:-2px;
				padding-top:5px;
				padding-bottom:3px;
				zoom:1;
			}
			.material-list dt{
				font-weight:bold;
				width:460px;
			}
			.material-list dt a{
				color:#d37051;
			}			
			.material-list dd{
				margin-left:15px;
				width:135px;
			}*/
			.material-list li{
				margin-top:-2px;
			}
			.material-list li span{
				background:url(img/line_style03.gif) repeat-x left top;
				padding-top:5px;
				padding-bottom:3px;
				zoom:1;
				display:inline-block;
				vertical-align:top;
			}
			.material-list li .material-name{
				font-weight:bold;
				width:460px;
			}
			.material-list li .material-amount{
				margin-left:15px;
				width:135px;
			}
			
		
	  /* 作り方 */
	  #howto-wrap{
		  zoom:1;
	  }
	  .howto-step{
		  background:#FFF url(img/line_style01.gif) repeat-x left top;
		  padding:8px 0 30px;
		  position:relative;
		  z-index:2;
		  zoom:1;
	  }
		  
		  .howto-step li{
			  border-bottom:1px solid #ebe1cf;
			  padding-bottom:10px;
			  padding-top:10px;
			  position:relative;
			  /zoom: 1;   
			  overflow: hidden;
		  }
	  
		  .howto-img{
			  float: right;
			  margin: 0 0 5px 10px;
		  }
		  
		  .howto-img,
		  .howto-txt{
			  _zoom: 1;   
			  overflow: hidden;
		  }
		  
		  .howto-txt{
			  padding-left:35px;
			  zoom:1;
		  }
		  	 .howto-txt p{ font-size:100%; }
		  .icon-step{
			  position:absolute;
			  left:0;
			  top:12px;
		  }
		  .howto-number{
			  color:#6e6051;
			  font-weight:bold;
			  padding-left:2px;
			  padding-right:2px;
		  }
		  .howto-point{
			  margin-top:15px;
		  }
			.howto-point dd{
				color:#e64f20;
				font-size:100%;
				margin-top:3px;
			}
		  .emenucode{
			color:#5b904c;
			font-weight:bold;
			letter-spacing: 0.2em;
		  }
	 	 .emenucode span{
			display: table-cell;
			vertical-align: middle;
		  }	
		/* IE 6 */
		* html .emenucode span {
			display: inline;
			zoom: 1;
		}
	 
		/* IE 7 */
		*:first-child+html .emenucode span{
			display: inline;
			zoom: 1;
		}	
		  .emenucode img{
			vertical-align:middle;
			padding-right:5px;	
		  }		
				
	
/* 動画 */
#movie-wrap{
	background:url(img/bg_recipes_movie_mdl.gif) repeat-y left top;
	margin-bottom:30px;
}
#movie-wrap-in{
	background:url(img/bg_recipes_movie_btm.gif) no-repeat left bottom;
	padding:20px 25px 25px;
	text-align:center;
}
					

/* ///////////////////////////////////////////////// ワンポイントアドバイス */

.point-advice{
	position:relative;
	margin-top:25px;
	margin-bottom:37px;
}

	#advicr-ttl{
		position:absolute;
		top:-18px;
		left:15px;
		z-index:2;
	}
	
	.point-advice p{
		margin-top:10px;
	}

/* ///////////////////////////////////////////////// バナー */

.main-bnr{
	margin-bottom:40px;
}
.main-bnr a{
	display: block;
}

/* ///////////////////////////////////////////////// SNS */

/* Fbコメント */
#fb-comment{
	margin-top:40px;
}

/* ソーシャルボタン */

#sns-area{
	background:url(img/line_style01.gif) repeat-x left top;
	padding-top:14px;
	position:relative;
}

	#sns-inner{
		background:url(img/line_style01.gif) repeat-x left bottom;
		padding-bottom:14px;
	}

#sns-btn{
}
	#main .sns-btn li,
	#main #sns-btn li{
		display:inline-block;
		/display:inline;
		/zoom:1;
		vertical-align:top;
		line-height:1.0;
	}
		.sns-twitter iframe,
		#sns-twitter iframe{
			overflow: hidden !important;
			/*width: 110px !important;*/
			width: 80px !important;
		}
		
		#sns-facebook{
		}
		
#sns-area .recipe-buttons{
	top:10px;
}

/* ****************************************************************

 recipe side 

**************************************************************** */

/* ///////////////////////////////////////////////// レシピレンタルについて */

#about-rental{
	background-color:#fcf6e8;
	padding-bottom:4px;
	margin-bottom:10px;
}

	#rental-inner{
		border:1px solid #f0e7d5;
		border-bottom:2px solid #f0e7d5;
		margin-left:4px;
		margin-right:4px;
		overflow:hidden;
		zoom:1;
	}
	
		#rental-inner dl{
			background-color:#FFF;
			border:1px solid #dad1c2;
			margin-bottom:-15px;
			padding:11px;
			zoom:1;
		}
		
			#rental-inner dt{
			}
			#rental-inner dd{
				font-size:93%;
				margin-top:4px;
				margin-bottom:15px;
			}

/* ///////////////////////////////////////////////// このレシピを含むおすすめ献立 */

.sidebox01-ttl{ margin-top:10px; }
.sidebox01{
	border:1px solid #e5e5e5;
	border-top:none;
	padding:15px 14px;
}

#recommend-menu{
	position:relative;
}

	.menu-inner{
		float:left;
		padding-right:15px;
		width:119px;
		_width:116px;
	}

/* レシピ写真 */
#menu-thumb{
	position:relative;
	width:136px;
	height:72px;
	overflow:hidden;
	zoom:1;
}

#thumb-large{
	float:left;
	width:90px;
	height:72px;
	overflow:hidden;
}

	#thumb-large img{
		position:relative;
		top:-9px;
	}
	
.thumb-small{
	float:right;
	width:45px;
	height:36px;
	overflow:hidden ;
	margin-bottom:1px;
	zoom:1;
	position:relative;
}

	.thumb-small img{
		position:relative;
		top:-4px;
	}
	
/* レシピ名 */
#recommend-menu h3{
	font-size:93%;
	line-height:1.67;
} 

#recommend-menu .calorie-txt{
	font-size:93%;
	text-align:right;
	margin-top:10px;
}

	#recommend-menu .calorie{
		font-size:100%;
		padding-top:6px;
		padding-bottom:0;
	}

/* ///////////////////////////////////////////////// このレシピを見た人へのおすすめレシピ */

#recommend-recipe{
	padding:10px 14px;
	margin-bottom:15px;
}
#recommend-recipe ul{
	overflow:hidden;
	zoom:1;
}

	#recommend-recipe li{
		background:url(img/line_dashed01.gif) repeat-x left bottom;
		font-size:93%;
		margin-bottom:-1px;
		padding:5px 80px 5px 0;
		position:relative;
		min-height:80px;
		height:auto !important;
		height:80px;
	}
	#recommend-recipe .boxTargetHover a{
		text-decoration:none;
	}
	.recorecipe-thumb{
		position:absolute;
		right:0;
		top:5px;
	}



/* ///////////////////////////////////////////////// 効果・効能別にレシピを探そう */

.sidebox02-ttl{ 
	margin-top:10px;
	background: #F9F6F1  url(img/bg_cat_top.gif) repeat-x 0 0;
	padding: 7px 5px 7px 7px;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}
.sidebox02{
	border:1px solid #e5e5e5;
	border-top:none;
	background-color:#f9f6f1;
	padding:0 5px 5px;
	margin-bottom:20px;
}

.side-dashlist{
	background-color:#FFF;
	border:1px solid #e5e5e5;
	overflow:hidden;
}
	.side-dashlist li{
		background:url(img/line_dashed01.gif) repeat-x left bottom;
		margin-bottom:-1px;
		padding:4px 12px;

	}

	.side-dashlist li a{
		background:url(img/icon_arrow.gif) no-repeat left 0.6em;
		display:block;
		padding-left:9px;
	}
	
/* ///////////////////////////////////////////////// 効果・効能別にレシピを探そう 改修 2013.08.29 */	
#side-effect{
	background:url(img/effect_sidemenu_mdl.gif) repeat-y 0 0;
	margin-bottom:20px;
}
#side-effect-in{
	background:url(img/effect_sidemenu_btm.gif) no-repeat left bottom;
	padding:0 5px 17px;
}
#side-effect li.rank01 a,
#side-effect li.rank02 a,
#side-effect li.rank03 a{
	padding-left:32px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	font-size:85%;
}
#side-effect li.rank01 a{	background-image:url(img/effect_sidemenu_icon01.gif) ;}
#side-effect li.rank02 a{	background-image:url(img/effect_sidemenu_icon02.gif) ;}
#side-effect li.rank03 a{	background-image:url(img/effect_sidemenu_icon03.gif) ;}
#side-effect li span{
	font-size:116%;
	font-weight:bold;
	padding-right:15px;
	text-decoration:underline;
}


	
/* ****************************************************************

 recipe search 

**************************************************************** */

/* 検索条件並び替え *****************************/
.search_sort{

	background-color: #F9F6F1;
	padding: 5px 0 0 4px;
	margin: 10px 0 0 0;
	border: 1px solid #E0DCD9;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	behavior: url(/common/css/PIE.htc);
	
	position: relative;
	z-index:0;
}

.search_sort h3,
.search_sort li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: middle;
	
}


.search_sort li{
	margin-right: 3px;
	margin-bottom: -1px;
}

.search_sort ul{
	left: 1px;
	position: relative;
	
}

.search_sort a{
	display: block;
	font-weight: normal !important;
}
.search_sort span{
	display: block;
	/*padding: 3px 13px;*/
}
.search_sort h3{
	margin: 0 10px 0 0;
	padding: 0;

}

/* 献立の検索結果 */
.search_menu_sort{

	background-color: #F9F6F1;
	padding: 10px 0 10px 10px;
	margin: 10px 0 0 0;
	
}
.search_menu_sort h3,
.search_menu_sort div.item,
.search_menu_sort li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: middle;
	
}

.search_menu_sort h3,
.search_menu_sort div.item{

}
.search_menu_sort li{
	vertical-align: middle;
}

.search_menu_sort li.active span{
	background-color: #EEDDC1;
	padding: 3px 13px;
	font-weight: bold;
}
.search_menu_sort .item{
	overflow: hidden;
	position: relative;
	margin: 0 0 0 0;
}
.search_menu_sort ul{
	left: 1px;
	position: relative;
}
.search_menu_sort li{
	border-right: 1px dashed #D5D5D5;
	padding: 0 10px;
}

.search_menu_sort a{
	display: block;
	font-weight: normal !important;
}
.search_menu_sort span{
	display: block;
	/*padding: 3px 13px;*/
}
.search_menu_sort h3{
	margin: 0 10px 0 0;
	padding: 0;

}

/* 検索結果タイトル *****************************/
#recipe-search-title{
	position: relative;
	padding-top: 13px;
	padding-bottom: 13px;
	margin-bottom: 0;
	/*background: url(img/bg_dot.gif) repeat-x 0 bottom;*/
}
#recipe-search-title h3{
	font-size: 142.9%;

}
#recipe-search-title span.name{
	font-weight: bold;
	color: #F25829;
}
#recipe-search-title span.count{
	font-weight: bold;
}

/* 検索結果 *****************************/
#recipe-search-list{

}
#recipe-search-list li.row{
	background: url(img/bg_dot.gif) repeat-x 0 bottom;
	padding: 15px 0;
}

#recipe-search-list .image,
#recipe-search-list .description{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}

#recipe-search-list .image{
	width: 150px;
	margin-right: 20px;
}
#recipe-search-list .description{
	width: 470px;
}

#recipe-search-list .description h3,
#recipe-search-list .description .level_icon{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
/* レシピ名 */
#recipe-search-list .description h3{
	font-size: 138.5%;
	line-height: 24px;
	width: 370px;
	padding-right: 10px;
	margin-bottom: 5px;
}
/* 新着レシピ */
#recipe-search-list.recent .description h3{
	width: 357px;
}

/* かんたん、時間アイコン */
#recipe-search-list .description .level_icon{
	width: 102px;
	text-align:right;
}
#recipe-search-list .description .level_icon li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	padding-left:3px
}

/* カロリーアイコン、塩控えめアイコン */
#recipe-search-list .description .info_icon{
	margin-bottom: 10px;
}
#recipe-search-list .description .info_icon li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	height: 20px;
	width: 95px;
	font-size: 85.7%;
	padding: 0 5px 0 0;
	text-align: right;
	color: #333333;
	font-weight: bold;
	margin-right: 5px;
}
#recipe-search-list .description .info_icon li.calorie{
	background: url(img/lbl_calorie.gif) no-repeat 0 0;
	
}
#recipe-search-list .description .info_icon li.salt{
	background: url(img/lbl_salt.gif) no-repeat 0 0;

}
#recipe-search-list .description .info_icon li.calorie .number{
	font-size: 116.7% !important;
	color: #E64F20;
	margin-right: 5px;

}
#recipe-search-list .description p.comment{
	width: 470px;
	line-height: 20px;	
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	margin-bottom: 2px;
}
#recipe-search-list .description p.ingredients{
	font-size: 85%;
	color: #847E6E;
	margin-bottom: 12px;
}
#recipe-search-list .description p.ingredients span{
	font-weight: bold;
	
}

/* 効果効能アイコン */
#recipe-search-list .description .eff_icon{
	margin-right: -10px;
}
#recipe-search-list .description .eff_icon li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-right: 5px;
}


/* 検索結果のボトム */
#recipe-search-bottom{
	position: relative;
	margin-bottom: 60px;
}


/* 複合ワード */
#recipe-combi-word{
	background-color: #F9F6F1;
	padding: 10px 20px;
}
#recipe-combi-word li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-right: 20px;
}
#recipe-combi-word strong{
	font-weight: bold;
}
#recipe-combi-word a{
	font-weight: normal !important;
	font-size: 85.7%;
}
#recipe-combi-word .more a{
	display: block;
	background-color: #F0E4D1;
	padding-right: 8px;

}
#recipe-combi-word .more span{
	display: block;
	background:  url(/common/css/img/icon_arrow.gif) no-repeat right center;
	padding: 0 10px;
}

#recipe-combi-word .more_word{
	display: none;
}

/* レシピのカテゴリ */

#recipe-cat{
	margin-bottom: 10px;
	background: url(img/bg_recipe_cat.gif) repeat 0 0;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/common/css/PIE.htc);
	
	border: 1px solid #DAD9BD;
}

#recipe-cat h3{
	padding: 7px 5px 7px 7px;
	text-align: center;
	position: relative;
}
#recipe-cat .balloon{
	position: absolute;
	right: -10px;
	top: 15px;
}

#recipe-cat .wrap{
	padding-left: 4px;
	padding-right: 4px;
	/*
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;*/
}

#recipe-cat .list{
	overflow:hidden;
	position: relative;
	border: 1px solid #E5E5E5;
}
#recipe-cat ul{
	margin-bottom: -1px;
	background-color: #FFFFFF;
	border-top: 3px solid #DE795B;
	position: relative;
	overflow:hidden;
}
#recipe-cat ul li{
	/*border-bottom: 1px dashed #D5D5D5;*/
	background:url(img/line_dashed01.gif) repeat-x left bottom;
	position: relative;
	padding:5px;
	/*padding-left: 13px;*/
	/zoom: 1;
}
#recipe-cat ul li a{
	display: block;
	/zoom: 1;
	font-weight: normal !important;
	background: url(/common/css/img/icon_arrow.gif) no-repeat 0 0.6em;
	margin-left: 5px;
}

#recipe-cat ul li span{
	display: block;
	padding: 0 5px 0 7px;
}
#recipe-cat ul li span span{
	color:#999999;
	font-size:85%;
	display: inline;
	margin-left: 0 !important;
	padding-left:0 !important;
}
#recipe-cat ul li strong{
	font-weight: bold !important;
}
#recipe-cat ul li.level1 span{
	margin-left: 0;
}
#recipe-cat ul li.level2{
	margin:0 10px;
	padding-left: 0;
	padding-right:0;
}
#recipe-cat ul li.level2 a{
	background-position: 0 0.6em;
}
#recipe-cat ul li.level2 span{
	font-size:93%;
	margin-left:0;
}
#recipe-cat ul li.level3{
	margin:0 20px;
	padding-left: 0;
	padding-right:0;
}
#recipe-cat ul li.level3 a{
	background-position: 0 0.6em;
}
#recipe-cat ul li.level3 span{
	font-size:93%;
}

#recipe-cat ul li.active{
	background-image: none;
}

#recipe-cat ul li.active span{
	background-color: #f2e5d0;
	padding-left:11px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 3px;
	border-radius: 2px;
	behavior: url(/common/css/PIE.htc);	
}

#recipe-cat p.recipes-btn{
	text-align:right;
	padding: 7px 0;
}

/* 検索方法 */
#search-category{
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/common/css/PIE.htc);
	background:#f9f6f1 url(/common/css/img/bg_baige.gif) no-repeat left top;
	border-left:1px solid #f0ece6;
	border-right:1px solid #f0ece6;
	position:relative;
		
	padding:6px 0;
	text-align:center;
	margin-top:10px;
	width:629px;
}

	#search-category li{
		display:inline-block;
		/display:inline;
		/zoom:1;
		margin-left:3px;
		margin-right:3px;
	}
	
#search-category.w690{
	background:#f9f6f1 url(/common/css/img/bg_baige_w690.gif) no-repeat left top;
	width:690px;
}

.howto_serch{
	margin:15px 10px;	
}

.howto_serch dl dt{
	font-weight:bold;
	
}

.howto_serch dl dd{
	color: #999999;
    font-size: 93.3%;
	margin-left:15px;	
}


/* ブックマーク */
#recipe-bkmk h3{
	height: 25px;
	padding: 0;
}
#recipe-bkmk h4{
	margin-bottom: 3px;
}
#recipe-bkmk .body{
	background:  url(./img/bg_bkmk_body.gif) repeat-y 0 0;
	padding: 3px 5px 5px 5px;

}
#recipe-bkmk .wrap{
	background-color: #FFFFFF;
	padding: 12px 10px 5px 12px;
	
}
#recipe-bkmk .txt{
	font-size: 85.7%;
	width: 195px;
	margin-right: 12px;
	position: relative;
}

#recipe-bkmk .txt,
#recipe-bkmk .img{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	
}
#recipe-bkmk .txt p{
	padding-bottom: 22px;
}

#recipe-bkmk .foot a{
	display: block;
}

#recipe-bkmk .body .date{
	position: absolute;
	right: 0;
	bottom: 7px;
	font-size: 71.4%;
	color: #F25829;
}

/* 検索条件リスト */
.condition-wrap{
	background:url(img/line_style01.gif) repeat-x left top;
	padding-top:2px;
	position:relative;
	margin-top: 10px;
}

	.condition-inner{
		border-top:1px solid #FFF;
		border-bottom:1px solid #FFF;			
		background:url(img/line_style01.gif) repeat-x left bottom;
		padding-bottom:2px;
		
	
	}
		.condition-inner h3{
			float:left;
			width:94px;
			margin:4px 4px;
		}
	
		.condition-inner ul{
			display: inline-block;
			/display: inline;
			/zoom: 1;
			vertical-align: top;
			
			width: 540px;
			padding:5px 5px 5px 0px;
			
		}
		
			.condition-inner ul li{
				margin-right:27px;
				color: #F25829;
				/*font-weight:bold;*/
			}
			
			.condition-inner ul li span{
				color: #999;
				padding:0 2px;
			}			


/* ページング *****************************/

/* ページ上部のページング */
#recipe-search-title .pager{
	position: absolute;
	right: 0;
	bottom: 12px;
}

#recipe-search-bottom .pager{
	/*position: absolute;
	right: 0;
	top: 12px;*/
	text-align:right;
	margin-top:12px;
}

.pager{
	position: relative;
	overflow: hidden;
}
.pager ul{
	position: relative;
	left: 1px;
}
.pager ul li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	border-right: 1px solid #EAE7D1;
	/vertical-align:auto;
}
.pager ul li span{
	display: block;
	padding: 0 8px;
	/*background-color:red;*/
}
.pager ul li.current span{
	font-weight: bold;
}
.pager ul li a{
	display: block;
	font-weight: normal !important;

}
.pager ul li.prev span,
.pager ul li.next span{
	font-weight: bold;
}

.pager ul li.prev span{
	padding-left: 7px;
	background: url(/common/css/img/icon_arrow_left.gif) no-repeat 0 center;
}
.pager ul li.next span{
	padding-right: 7px;
	background: url(/common/css/img/icon_arrow.gif) no-repeat right center;
}

/* 検索結果が0件のとき *****************************/

#search-again-wrap{
	background:url(img/research_top.gif) no-repeat left top;
	width:690px;
	margin-top:10px;
}

#search-again{
	background:url(img/research_btm.gif) no-repeat left bottom;
	padding-bottom:15px;
	padding-left:12px;
	position:relative;	
}
	
	#search-again h4{
		padding:12px 0 3px 9px;
	}
		
	#search-again .btnArea{
		margin-top:10px;
	}	

	#search-again dl{
		margin-top:10px;
	}
		#search-again dt,
		#search-again dd{
			display:inline-block;
			/display:inline;
			/zoom:1;
			vertical-align:top;
		}
		
		#search-again dd{
			margin-right:10px;
			font-size:100%;
		}

.btnArea{
	text-align:center;
	margin-top:20px;
}

/* ****************************************************************

 bookmark 

**************************************************************** */

.bm-pager{
	text-align:right;
	margin-bottom:18px;
}	


.bm-list{
	background:url(img/line_style01.gif) repeat-x left top;
	margin-bottom:20px;
}

	.bm-list li{
		background:url(img/line_style01.gif) repeat-x left bottom;
		position:relative;
		padding:15px 0 18px 0;
		min-height:95px;
		height:auto !important;
		height:95px;
		zoom:1;	
	}

	.bm-list .bm-thumb{
		width:115px;
		float:left;
	}
	
	.bm-list table{
		width:640px;
	}
	
	.bm-list table th,
	.bm-list table td{
		vertical-align:top;
	}	

	.bm-list td.txtArea{
		padding-right:10px;
		width:525px;	
	}
	
	.bm-list td.btn-delete{
		vertical-align:middle;
		text-align:center;
		background:#f9f6f1;
		width:20px;	
		padding:0 5px;		
	}	
	
	.bm-list .date{
		color:#f25829;
		display:block;
		font-size:71.4%;
	}
	.bm-list strong{
		margin-bottom:4px;
		padding-right:95px;
		display:block;
	}
	.bm-list dd{
		font-size:85.7%;
	}
	
	.bm-list .bm-thumb{
		overflow: hidden;
	}
	
	.bm-list .thumb-large {
		height: 75px;
		overflow: hidden;
		width: 95px;
		display:block;
		zoom:1;
		position:relative;
	}	

	.bm-list .thumb-large img{
		position:relative;
		top:-10px;
	}

	.bm-list .thumb-small{
		width:47px;
		height:38px;
		float:left;
		overflow:hidden ;
		margin:1px 1px 0 0;
		zoom:1;
		position:relative;
		display:inline-block;
		/display:inline;
		/zoom:1;
	}
	
		.bm-list .thumb-small img{
			position:relative;
			top:-4px;
		}

		
/* ****************************************************************

 詳細検索

**************************************************************** */
.search-form-tbl {
	margin-bottom: 10px;
	table-layout: fixed; 
}
.search-form-tbl th{
	width: 120px !important;
}
.search-form-tbl td{
	table-layout: fixed; 
}
.search-form-tbl p{
	font-size: 93%;
	margin-bottom: 0.3em;
}
.search-form-tbl .genre {
	color: #e64f20;
}
.search-form-tbl .eiyouka-list dt,
.search-form-tbl .eiyouka-list dd{
	display:inline-block;
	/display:inline;
	/zoom:1;
}
.search-form-tbl .eiyouka-list dt{
	width: 110px;
	font-size: 93%;
}
.search-form-tbl .eiyouka-list dd{
	font-size: 93%;
	width:340px;
}
.form-btn {
	width: 100%;
	text-align: center;
	margin: 20px 0;
}
.form-btn-wrap{
	position: relative;
	height: 116px;
}


#fixed-btn-wrap .form-btn{

	bottom:0; 
	width: 640px;
	margin: 0 !important;
	border-top: 15px solid #ffffff;
}

#fixed-btn-wrap #form-count{
	margin-bottom:15px;
}

#fixed-btn-wrap #count{
	font-size:123.1%;
	font-weight:bold;
	margin-left:10px;
}
#fixed-btn-wrap button{
	padding: 0!important;
}

#recipe-combi-word .more_word{
	display: none;
}

#search_form h2{
	background: url(img/line_style02.gif) repeat-x left top;
	margin-top: 30px;
	padding-top: 10px;
	font-weight: bold;
}

.search-form-tbl{
	width: 640px; 		
}

.search-form-tbl label {
	margin-right: 1.5em;
}

.search-form-tbl ul{
	background: url(/common/css/img/line_dashed01.gif) repeat-x bottom left;
	padding-bottom:5px;
	margin-bottom:5px;
}

.search-form-tbl ul li,
.search-form-tbl p{
	font-size: 93%;	
}

.search-form-tbl ul li{
	display:inline-block;
	/display: inline;
    /zoom: 1;	
}

.search-form-tbl ul ul{
	background: url(/common/css/img/icon_list_inner.gif) no-repeat top left;
	padding-left:1.4em;	
	padding-bottom:0;
	margin-bottomm:0;
}

.search-form-tbl ul.none{
  background:none;
  margin-bottom:0;
  padding-bottom:0;
}

.search-form-tbl ul ul li{
	font-size: 100% !important;
}

.search-form-tbl span.genre{
	font-size:93%;
}

.search-form-tbl ul.column2 li{
  display:inline-block;
	/display: inline;
    /zoom: 1;	
  width: 225px;
}

.search-form-tbl .notes{
	margin-top:5px;
}

/* th Color */

.search-form-tbl th.pink{
	background-color:#e89ba4;
}

.search-form-tbl th.purple{
	background-color:#b7a7bc;
}

.search-form-tbl th.green{
	background-color:#a1a56b;
}
.search-form-tbl th.brown{
	background-color:#c0a58b;
}
.search-form-tbl th.blue{
	background-color:#95afd2;
}
.search-form-tbl th.yellow{
	background-color:#ebb86f;
}

/* table man/woman */
.table_man,.table_woman{
	width:305px;
}

.table_man caption,
.table_woman caption{
	padding:5px;
	text-align:center;
	color:#FFF;
}

.table_man caption{
	background-color:#90a5da;
}

.table_woman caption{
	background-color:#ef7676;
}

.table_man th,.table_man td,
.table_woman th,.table_woman td{
	font-size:85%;
}


.table_man th{
	background-color:#b4c4ec;
}

.table_woman th{
	background-color:#f49999;
}		


/* ****************************************************************

 お知らせ 

**************************************************************** */

.info-list{
	background:url(img/line_style01.gif) repeat-x left top;
	margin-bottom:20px;
}

	.info-list li{
		background:url(img/line_style01.gif) repeat-x left bottom;
		position:relative;
		padding:14px 0 12px 90px;
		font-size:93%;
		zoom:1;
	}
	
	.info-list .date{
		color:#f25829;
		display:block;
		font-size:71.4%;
		padding-right:10px;
		position:absolute;
		left:0;
		top:16px;
		width:80px;
	}
	
	


/* ****************************************************************

 ポップアップ画面 

**************************************************************** */
.popup h2{
	font-size: 108%;
	font-weight:bold;
	background-color: pink;
	padding: 12px 0;
	background: url(/common/css/img/graph_title_bg.gif) repeat-x 0 0;
}
.popup .text_count{
	color:#999999;
	margin-bottom:5px;
}

.popup .error{
	padding:0 10px;
	color:#cc3300;
	font-weight:bold;
}

.popup input,
.popup select{
	font-size:93%;
}

.popup input{
	padding:4px;
}

.popup input#RecipeAccount{
	width:240px;
	margin-right:5px;
}

.popup .bottom{
	margin-top: 10px;	
	text-align: center;
}

.popup .done_message{
	margin-top: 50px;	
	text-align: center;
}

#bookmark_savewin{
	width: 100%;
}
#bookmark_savewin .form{
	position: relative;
	margin-bottom: 10px;
}
#bookmark_savewin .form textarea{
	position: relative;
	width: 421px;
	height: 120px;
	padding: 5px;
}

#bookmark_savewin .notice{
	border: 2px solid #F0E8DA;
	padding: 10px;
	font-size: 85%;
}

#bookmark_savewin .text_count span.exceed{
	color: #FF0000;
}

/* ****************************************************************

 menus index 

**************************************************************** */

#todays-menu{
	margin-bottom:28px;
}

	#todays-menu h2{
		margin-bottom:15px;
	}

.menus-date{
	color:#e64f20;
	font-size:100%;
	margin-bottom:7px;
	margin-top:-5px;
	text-align:right;
}

	.menus-date span{
		background:url(img/icon_menusdate.gif) no-repeat left center;
		padding-left:27px;
	}

/* 今日の献立サムネイル */
#recipe-search-list #todays-menu .image{
	margin-right:18px;
	width: 222px;
	position:relative;
}

.icon-date{
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
#recipe-search-list #todays-menu .thumb-large {
	height: 175px;
	width: 220px;
}	

#recipe-search-list #todays-menu .thumb-large img{
	position:relative;
	top:-22px;
}

#recipe-search-list #todays-menu .thumb-small{
	width:109px;
	height:87px;
	/*float:left;
	overflow:hidden ;
	margin:2px 2px 0 0;
	zoom:1;
	position:relative;
	display:inline-block;
	/display:inline;
	/zoom:1;*/
}

#recipe-search-list #todays-menu .thumb-small img{
	position:relative;
	top:-11px;
}

#recipe-search-list #todays-menu .description,
#recipe-search-list #todays-menu p.comment,
#recipe-search-list #todays-menu .description h3{
    width: 400px;
    _width: 390px;
	/vertical-align:auto;
}

/* 今週の献立 */

#week-menu .menus-date{
	font-size:85.7%;
}

#recipe-search-title .result-ttl{
	font-size: 142.9%;
	width: 345px;
}

.display-switch{
	margin-top:17px;
	margin-bottom: 10px;
	padding-bottom:5px;
	padding-top:5px;
	height: 17px;
	position: relative;
	overflow: hidden;
}

	.display-switch .pager{
		position: absolute;
		top: 0;
		left: 0;
	}
	.display-switch .pager li{
		padding: 0 2px;
	}
	
	.display-switch .switch{
		position: absolute;
		top: 0;
		right: 0;
		margin-right: -1px;
		overflow: hidden;
	}
	.display-switch .switch li{
		padding: 0 15px;
		border-right: 1px solid #E6E8D2;
		
	}
	
	.display-switch .pager li,
	.display-switch .switch li{
		display: inline-block;
		/display: inline;
		/zoom: 1;
	}
	
.display-menu-switch{
	border:1px solid #efe8db;
	background-color:#FFF;
	text-align:center;
	margin-left:111px;
	margin-top:10px;
	padding-bottom:5px;
	padding-top:5px;
	width:504px;
}

	#main .display-menu-switch li{
		line-height:1.1;
		font-size: 93%;	
	}
	
#recipe-search-list.menus-result .description h3 {
    font-size: 128.6%;
    width: 460px;
}

	#recipe-search-list.menus-result h3 span{
		font-size:77.8%;
		font-weight:normal;
	}

.menus-result{
	margin-top:15px;
}

#recipe-search-list.menus-result .description .info_icon li{
	margin-right: 5px;
	width: auto;
}

#recipe-search-list.menus-result .description .info_icon li.calorie {
    background:#f5ebda url("img/lbl_calorie.gif") no-repeat 0 0;
	padding-left:37px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	behavior: url(/common/css/PIE.htc);
}

#recipe-search-list.menus-result .description p.comment{
	font-size: 100%;
}

.menus-list{
	border:1px solid #f0e8da;
	font-size:85.7%;
	margin-bottom:10px;
	padding:5px 14px;
}

/* 献立サムネイル */
#recipe-search-list.menus-result .image{
	margin-right:18px;
	width: 152px;
}
#recipe-search-list.menus-result .thumb-large {
	height: 120px;
	overflow: hidden;
	width: 150px;
	display:block;
	zoom:1;
	position:relative;
}	

#recipe-search-list.menus-result .thumb-large img{
	position:relative;
	top:-10px;
}

#recipe-search-list.menus-result .thumb-small{
	width:74px;
	height:60px;
	float:left;
	overflow:hidden ;
	margin:2px 2px 0 0;
	zoom:1;
	position:relative;
	display:inline-block;
	/display:inline;
	/zoom:1;
}

#recipe-search-list.menus-result .thumb-small img{
	position:relative;
	top:-4px;
}

.menulist-txt .calorie-item{
	background: url(/common/css/img/lbl_calorie.gif) no-repeat 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	height: 20px;
	width: 95px;
	font-size: 85.7%;
	padding: 0 5px 0 0;
	text-align: right;
	color: #333333;
	font-weight: bold;
	margin-right: 5px;
	margin-top:10px;
}

/* ****************************************************************

 menus detail 

**************************************************************** */
/*#recipe-name span{
	font-size:57.8%;
}*/

#menus-detail{
	float:left;
	width:400px;
}

	#total-calorie{
		font-size:78%;
	}
	
		#total-calorie span{
			font-weight:bold;
		}
		#total-calorie .calorie{
			font-size:200%;
			margin-left:5px;
		}
		#total-calorie .total,
		#total-calorie .unit{
			font-size:120%;
		}
	
	#menus-detail .menu-efficacy-wrap .eff_icon{
		width:405px;
		margin-top: 3px;
		margin-bottom: 15px;
		margin-right:-5px;
		overflow:hidden;
	}
		#menus-detail .menu-efficacy-wrap .eff_icon li{
			margin-right:2px;
			line-height:1.0;
		}
	#menus-detail .menu-efficacy-wrap{
		border: 1px dashed #DFDFDF;
		padding: 10px 7px 0 7px;
	}	
	#menus-detail .menu-efficacy-wrap h2{
		
	}

#menus-thumb{
	float:right;
	width:222px;
}
	#menus-thumb .thumb-large {
		height: 175px;
		overflow: hidden;
		width: 220px;
		display:block;
		zoom:1;
		position:relative;
	}	
	
	#menus-thumb .thumb-large img{
		position:relative;
		top:-22px;
	}
	
	#menus-thumb .thumb-small{
		width:109px;
		height:87px;
		float:left;
		overflow:hidden ;
		margin:2px 2px 0 0;
		zoom:1;
		position:relative;
		display:inline-block;
		/display:inline;
		/zoom:1;
	}
	
	#menus-thumb .thumb-small img{
		position:relative;
		top:-11px;
	}

#calorie_addition{
	width:260px;
	margin:10px auto 10px auto;;
}	
		
div#main #calorie_addition li{
	line-height:1.25;
}	

#nourishment-wrap.linetop01{
	margin-top:30px;
	padding-top:32px;
}
	
/* 献立一覧 */
#menuslist-wrap{
	border:1px solid #f0e8da;
	padding:16px 14px 15px;
	padding:0 14px 0;
	letter-spacing:-.40em;
}

#wrap-in{
	overflow:hidden;
}
.menulist-in{
	background:url(img/line_style01.gif) repeat-x left top;
	margin-top:-2px;
	padding-bottom:16px;
	padding-top:17px;
}
.menuslist-thumb,
.menulist-txt{
	display:inline-block;
	/display:inline;
	/zoom:1;
	letter-spacing:normal;
	vertical-align:top;
}
.menuslist-thumb{
	position:relative;
	background-repeat:no-repeat;
	background-position:left top;
	height:126px;
	margin-right:15px;
	width:183px;
}
	.main-dishes{ background-image:url(img/thumb_main.gif);}
	.staple{ background-image:url(img/thumb_staple.gif);}
	.sidedish{ background-image:url(img/thumb_sidedish.gif);}
	.soup{ background-image:url(img/thumb_soup.gif);}	
	.dessert{ background-image:url(img/thumb_dessert.gif);}

		.menuslist-thumb h2{
			position:absolute;
			 left:8px;
			 top:2px;
		}
		
		.menuslist-thumb .thumb-large {
			height: 120px;
			overflow: hidden;
			width:150px;
			display:block;
			zoom:1;
			position:absolute;
			top:3px;
			left:30px;
		}	
	
		.menuslist-thumb .thumb-large img{
			position:relative;
			top:-15px;
		}

.menulist-txt{
	width:412px;
	position:relative;
}

	.menulist-txt .recipes-ttl{
		font-size:138.5%;
		width:258px;
	}
	.menulist-txt .info_icon{
		text-align:right;
		margin-top:-1.65em;
		margin-right:-5px;
		position:absolute;
		right:0;
		top:20px;
	}
		.menulist-txt .info_icon li{
			color:#333;
			font-size:93%;
			font-weight:normal;
			line-height:1.5 !important;
			margin-right: 5px;
			width: auto;
		}
		
		.info_icon .number{
			color:#e64f20;
			font-weight:bold;
			font-size:116.7%;
			padding-right:5px;
		}
		.menulist-txt .info_icon li.calorie {
			background:#f5ebda url("img/lbl_calorie.gif") no-repeat 0 0;
			padding-left:37px;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
			behavior: url(/common/css/PIE.htc);
		}

.recipes-ing{
	border:1px solid #f0e8da;
	margin-top:15px;
	padding:9px 0 9px 87px;
	position:relative;
	zoom:1;
}

	.recipes-ing dt{
		font-weight:bold;
		position:absolute;
		left:15px;
		top:9px;
	}
	.recipes-ing dd{
		display:inline;
	}
	
.notice{
	border: 2px solid #F0E8DA;
	padding: 5px 7px;
	font-size: 77%;
	margin-top: 10px;
}

/* ****************************************************************

 404 Not Found

**************************************************************** */
#reserchWrap.curvyBox{
	background:#f5f4f1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/common/css/PIE.htc);
	margin:0 0 40px;
	padding:13px 0 13px 8px;
}

#reserchWrap ul.fBox{
}

#reserchWrap ul.fBox li{
	margin-left:5px;
}
